Puntuado con 5 de 5 estrellas

Diemžēl pagaidām šamais "is incompatible with Firefox 14.0.1." Kamēr firefoksis nebija atjauninājies, tikmēr strādāja ļoti labi, paldies!
:: Aha, tagad viss darbojas un Ad-ons Manager-ī pazuda neatbilstības paziņojums, lieliski! :)

Esta valoración es de una versión anterior del complemento (0.9.5). 

Izskatās, ka FF ir gājis tālāk pats par sevi un tagad valoda, kurā jāveic pareizrakstības pārbaude, nav iestatāma globāli, bet gan katrai vietnei atsevišķi.